ion-content {
    font-weight: 400;
    font-size: 30px;
    color: black;
    --background:  pink;
    --padding-start: 2rem;
    --padding-end: 2rem;
    --padding-top: 5rem;
    --padding-bottom: 5rem;
}